html, body, div, span, applet, object, iframe,
h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend{
	margin: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

caption {
	margin: 0;
}

html, body, div, span, applet, object, iframe,
h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, li,
fieldset, form, label, legend{
	padding: 0;
}

#breadcrumbs .bx-component-panel {
top:-20px;
}

#logo .bx-component-panel {
top:-10px;
}

#fonts .bx-component-panel {
top:-13px;
}

#footer .bx-component-panel {
left:80%;
}

.col3 .bx-component-panel {
top:0;
}

#footer #faboutlinks
{
	float: left;
	text-align: center;
	width: 170px;
}

#footer #faboutlinks a
{

}
/* =access
----------------------------------------------- */	
.access{
	height:46px;
	background:url(images/access.png) no-repeat 0 0;
	font-size:1.2em;
	color:#000;
	position:fixed;
	/*width:929px;*/
	z-index:1000;
margin-top: -7px;
	}
	.access a{outline:none}
	.a-fontsize{
		float:left;
		padding-top:10px;
		margin-left:23px;
		display:inline;

		}
.a-fontsize a{
display: inline-block;
}
.a-fontsize a:hover{
color:#00004B;
}
		.a-fontsize dt{
			text-shadow:#649CE9 0 1px 0;
			}
		.a-fontsize dt,.a-fontsize dd{
			float:left;
			}
		.a-fontsize a{text-decoration:none;height:31px;margin-left:5px;display:inline;float:left;background-image:url(images/fontsize.png);position:relative;top:-5px;}
		.a-fontsize-small{
			width:20px;
			height:31px;

			}
			a.a-fontsize-small:hover, .fontsize-small a.a-fontsize-small{background-position:0 -31px;}
		.a-fontsize-normal{
			width:26px;
			background-position:-20px 0;
			}
			a.a-fontsize-normal:hover, .fontsize-normal a.a-fontsize-normal{background-position:-20px -31px;}
		.a-fontsize-big{
			width:26px;
			background-position:-46px 0;
			}
			a.a-fontsize-big:hover, .fontsize-big a.a-fontsize-big{background-position:-46px -31px;}
.a-colors{
		float:left;
		padding-top:10px;
		margin-left:13px;
		display:inline;
		width:250px;
		}
		.a-colors dt{
			text-shadow:#649CE9 0 1px 0;
			float:left;
			margin-right:10px;
			}
		.a-colors dd{
			float:left;
			}
		.a-colors a{
			height:31px;
			margin-left:5px;
			display:inline;
			float:left;
			background-image:url(/images/minzdrav/colors.png);
			position:relative;
			top:-5px;
			text-decoration:none;
			width:26px;
			}
		.eng .a-colors a{
			height:31px;
			margin-left:5px;
			display:inline;
			float:left;
			background-image:url(images/s/eng/colors.png);
			position:relative;
			top:-5px;
			text-decoration:none;
			width:26px;
			}
			.a-color1{}
			.a-color2{background-position:-26px 0;}
			.a-color3{background-position:100% 0;}
			/*.a-color1:hover,.color1 .a-color1{background-position:0 -31px;}
			.a-color2:hover,.color2 .a-color2{background-position:-26px -31px;}
			.a-color3:hover,.color3 .a-color3{background-position:100% -31px;}*/
.a-images{
		float:left;
		padding-top:10px;
		display:inline;
		}
		.a-images dt{
			text-shadow:#649CE9 0 1px 0;
			float:left;
			margin-right:10px;
			}
		.a-images dd{
			float:left;
			}
.a-images a{
			height:27px;
			margin-left:5px;
			display:inline;
			float:left;
			background-image:url(/images/minzdrav/images.png);
			position:relative;
			top:-5px;
			text-decoration:none;
			width:90px;
			}
.eng .a-images a{
      height:27px;
    	margin-left:5px;
    	display:inline;
    	float:left;
    	background-image:url(images/s/eng/images.png);
    	position:relative;
    	top:-5px;
    	text-decoration:none;
    	width:90px;
      }
			.imageson .a-images a{
				background-position:0 -27px;
				}
	.a-search, .a-settings{
		float:left;
		padding-left:19px;
		background:url(images/a-search.png) no-repeat 0 0;
		margin-top:10px;
		padding-top:0px;
		padding-bottom:6px;
		text-shadow:#649CE9 0 1px 0;
		margin-left:13px;
		display:inline;
		}
	.a-settings{
		background-image:url(images/a-settings.png);
		}
		.a-search a, .a-settings a{
			color:#000;
			}
			.a-settings a{
				padding-right:18px;
				background:url(images/arr.png) no-repeat 100% 60%;
				}
.popped{
	border:2px solid #000;
	background:#9ed1ff;
	position:absolute;
	left:0;
	top:46px;
	width:883px;
	z-index:100;
	padding:13px 21px 23px 21px;
	color:#063462;
	font-family:Arial,sans-serif;
	font-size:20px;
	font-weight:bold;
	display:none;
	}
	.access .popped a{
		color:#063462;
		}
	.popped h2{
		font-size:44px;
		margin-bottom:15px;
		}
		.popped p span{
			font-weight:normal
			}
	.choose-font-family{
		margin-bottom:10px;
		}
		#serif{
			font-family:"Times New roman",serif;
			}
		.font-family, .letter-spacing{
			padding:2px 4px;
			border:1px solid #063462;
			text-decoration:none;
			-moz-border-radius: 3px;
			-khtml-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius:3px;
			color:#063462;
			}
			.here.font-family, .here.letter-spacing, .spacing-small #spacing-small, .spacing-normal #spacing-normal, .spacing-big #spacing-big,.serif #serif, .sans-serif #sans-serif{
				background:#063462;
				color:#9ed1ff;
				}
	.choose-letter-spacing{
		margin-bottom:1em;
		}
#out #spacing-small{letter-spacing:0px;}
#out #spacing-normal{letter-spacing:2px;}
#out #spacing-big{letter-spacing:5px;}
.choose-colors{
	font-size:22px;
	list-style:none;
	}
	.choose-colors a{
		display:block;
		padding:10px 22px;
		text-decoration:none;
		zoom:1;
		}
		.choose-colors a span{display:none}
		#color1 a{color:#000;background:#fff}
		#color2 a{color:#fff;background:#000}
		#color3 a{color:#063462;background:#9dd1ff;border:6px solid #063462;padding:4px 16px}
		#color4 a{color:#4d4b43;background:#f7f3d6}
		#color5 a{color:#a9e44d;background:#3b2716}
.color1 #color1 span,
.color2 #color2 span,
.color3 #color3 span,
.color4 #color4 span,
.color5 #color5 span{
display:inline;
margin-right:5px;
}
.saveit{
	width:100%;
	overflow:hidden;
	font-size:22px;
	font-weight:bold;
	margin-top:15px;
	padding:5px 0;
	}
	#out .saveit a{
		float:right;
		border:4px solid #063462;
		text-decoration:none;
		color:#9dd1ff;
		background:#063462;
		margin-left:28px;
		display:inline
		
		}
		.saveit a span{
			padding:6px 14px;
			border:2px solid #9dd1ff;
			float:left;
			}
.color1 .popped{border-color:#000;background:#fff;color:#000;}
.color1 .popped a,.color1 .access .popped a {color:#000}
.color1 #out .font-family, .color1  #out .letter-spacing{color:#000;border-color:#000}
.color1 #out .here.font-family,.color1 #out .here.letter-spacing,.color1.spacing-small #out #spacing-small,.color1.spacing-normal #out #spacing-normal,.color1.spacing-big #out  #spacing-big,.color1.serif #out  #serif,.color1.sans-serif #out #sans-serif{color:#fff;background:#000}
.color1 #out .saveit a{background:#000;border-color:#000}
.color1 .saveit a span{border-color:#fff;color:#fff}

/* =font-size
----------------------------------------------- */
.fontsize-big .page{font-size:23px}
.fontsize-small .page{font-size:14px}
/* =spacing
----------------------------------------------- */
.spacing-normal .page, .spacing-normal .popped{letter-spacing:2px}
.spacing-big .page,.spacing-big .popped{letter-spacing:5px}
.sans-serif .page,.sans-serif .nav a,.sans-serif .subnav a,.sans-serif .footer,.sans-serif  #out h2, .sans-serif .popped{
	font-family:Arial,sans-serif
	}
.serif .popped{font-family:Georgia,serif}
.imagesoff img{
	display:none
	}
.imagesoff #header img{
	display:block
	}
body.fontsize-normal {
font-size: 120%;
}
body.fontsize-big{
font-size: 140%;
}
.a-fontsize-small {
font-size: 14px;
line-height:25px;
vertical-align: middle;
}
.a-fontsize-normal {
font-size:18px;
line-height:25px;
vertical-align: middle;
}
.a-fontsize-big{
font-size:24px;
line-height:25px;
vertical-align: middle;
}

#fonts a {
float: right;
margin-right: 20px;
color:#fff;
}